img {max-width: 100% !important;} 


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */
    
@media only screen and (min-width: 768px) and (max-width: 959px) {

/* Default Settings */	
.wrapper960 {width:768px !important;}

/* Items re-positioned */

/* Search */
#search {left: 590px; top:5px;}

/* Social Media */
#socialmedia {top:5px; left:0px;}

/* Logo */
#logo {left:265px !important;}

/* Slideshow Bottom Shadow */
.box_skitter, .container_skitter {width:768px !important; height:100%;}
#container_slideshow img {max-width:none !important;}
#container_slideshow {margin-bottom:-50px !important;} /* Use this to decrease the slideshow container to suit the image height when scaled down */
#container_slideshow_bottom{display:none !important; height:0px;}
.box_skitter img, .container_skitter img{width:768px !important; max-width: 100% !important;}

}



/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (max-width: 767px) {

/* Default Settings */
.wrapper960 {width:440px !important;}

.top-1, .top-2, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2, #sidecol_a, #sidecol_b {width:100% !important;}
#sidecol_a, #sidecol_b{width:97.5% !important;}
#content_remainder {width:97% !important;}


/* Items re-positioned */
/* Header */
#container_header {background-image:none !important; height:180px;}

/* Search */
#search {left: 260px; top:90px;}

/* Social Media */
#socialmedia {top:90px; left:0px;}

/* Logo */
#logo {left:100px !important; top:5px !important;}

/* Hide default hornav menu */
#hornav{display:none !important;}

/* Show mobile hornav menu */
#container_hornav_mobile{display:block;}

.js #mobile { display: none; }
.js .selectnav { 
display: block; 
-webkit-appearance: listbox;
width:100%; 
padding:10px;  
margin-top:-50px; 
margin-bottom:20px; 
border-radius: 3px;
-webkit-box-shadow: 0 5px 6px -6px b1b1b1;
-moz-box-shadow: 0 5px 6px -6px black;
box-shadow: 0 5px 6px -6px black;
border:1px solid #EAEAEA;
background-color:#2A99DA;
color:#FFFFFF;
}

/* Show Mobile Splash Image */
#container_splash_mobile{display:block; !important;}
#splashimage_mobile{display:block; !important; margin-bottom:20px;}

/* Hide Slideshow */
#container_slideshow{display:none !important; height:0px;}
#container_slideshow_bottom{background-image:none !important; height:0px;}

/* Footer Menu */
#footermenu {float: left;}

/* Joomla Stuff */
#jform_contact_message, #jform_contact_emailmsg{max-width:360px !important;}	
}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

@media only screen and (max-width: 440px) {

/* Default Settings */
.wrapper960 {width:300px !important;}
p img {max-width: 94% !important;}

.top-1, .top-2, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2, #sidecol_a, #sidecol_b {width:100% !important;}
#sidecol_a, #sidecol_b{width:97.5% !important;}
#content_remainder {width:97% !important;}

/* Items re-positioned */
/* Header */
#container_header {background-image:none !important; height:180px;}

/* Search */
#search {left: 190px; top:90px;}
#search .inputbox {max-width:100px !important;}

/* Social Media */
#socialmedia {top:90px; left:0px;}

/* Logo */
#logo {left:0px !important; top:5px !important;}

/* Hide default hornav menu */
#hornav{display:none !important;}

/* Show mobile hornav menu */
#container_hornav_mobile{display:block;}

.js #mobile { display: none; }
.js .selectnav { 
display: block; 
-webkit-appearance: listbox;
width:100%; 
padding:10px;  
margin-top:-50px; 
margin-bottom:20px; 
border-radius: 3px;
-webkit-box-shadow: 0 5px 6px -6px b1b1b1;
-moz-box-shadow: 0 5px 6px -6px black;
box-shadow: 0 5px 6px -6px black;
border:1px solid #EAEAEA;
background-color:#2A99DA;
color:#FFFFFF;
}

/* Show Mobile Splash Image */
#container_splash_mobile{display:block !important;}
#splashimage_mobile{display:block !important; margin-bottom:20px;}

/* Hide Slideshow */
#container_slideshow{display:none !important; height:0px;}
#container_slideshow_bottom{background-image:none !important; height:0px;}

/* Footer Menu */
#footermenu {float: left;}

/* Joomla Stuff */
#jform_contact_message, #jform_contact_emailmsg{max-width:220px !important;}
}





